/**
 * @file
 * Views Styling
 */

.views-field-field-menu-tree-image{line-height:0px;border-top:8px solid white;border-bottom:8px solid white;}
.slideshow .views-field-title{display:block;background:#3f6315;line-height:23px;padding:15px 250px 15px 19px;}
.slideshow .view-slides{position:relative;z-index:1;}
.slideshow .bullets{position:absolute;z-index:20;right:12px;cursor:pointer;top:205px;}
.slideshow .bullets .bullet{float:left;background:white;margin-right:10px;border-radius:8px;width:15px;height:15px;background:white;sbackground:url(../images/slide_bullet.png) no-repeat;}
.slideshow .bullets .bullet.active {background:#ffcb33;}
.slideshow .views-field-nid{display:none;}
.Manager .slideshow .views-field-nid{display: block;
    position: absolute;
    z-index: 12;
    left: 20px;
    top: 20px;
}
.Manager .slideshow .views-field-nid a{
    border-radius: 4px;
    box-shadow: 0 0 5px 0 #333;
    opacity: 0.3;
    text-decoration: none;
    display: inline-block;
    height: 50px;
    width: 60px;
    line-height: 50px;
    padding: 10px 10px 10px 50px;
    background: white url(../images/icon-edit.png) 10px center no-repeat;
    border-radius: 4px;
    box-shadow: 0 0 5px 0 #333;
    transition: opacity 0.3s ease-out;
}
.Manager .slideshow .views-field-nid a:hover{text-decoration: underline;}
.Manager .slideshow:hover .views-field-nid a{opacity: 1;}
.views-field-field-menu-tree-image > .field-content{height:170px;overflow:hidden;}
body.menu-hoofdniveau .views-field-field-menu-tree-image > .field-content,
.front .views-field-field-menu-tree-image > .field-content,
.node-type-target-group .views-field-field-menu-tree-image > .field-content{height:312px;}
body.menu-hoofdniveau .slideshow .bullets,
.front .slideshow .bullets,
.node-type-target-group .slideshow .bullets{top:347px;}
.page-contact .views-field-field-menu-tree-image > .field-content{height:170px!important;}/*contact*/

/*news items on home*/
.newsitems-home{float:left;padding:0 9px 9px 9px;background:white;}
.newsitem-home:hover{background:#94c86f;}
#page .newsitems-home .block-title{margin:12px 0;}
.newsitem{padding:5px 0;border-bottom:1px solid #e0e0e0;float:left;text-decoration:none;}
.newsitems-home .views-row-last .newsitem{border-bottom:none;}
.newsitem img{float:left;width:106px;line-height:0px;}
.newsitem-text{display:block;float:left;padding-top:3px;width:595px;padding-left:9px;min-height:81px;}
.with-image .newsitem-text{margin-left:12px;width:486px;padding-left:0px;}
.newsitem-overzicht{float: none;text-decoration:none;display:block;padding-bottom:10px;}
.newsitem-overzicht:hover{background:#94c86f;}
.newsitem-overzicht .newsitem-text{float: none;width:auto;margin-left:118px;}
.newsitem-text h4{margin:0;}
.newsitem-text p{margin:0;}

.news-archive .newsitem{display:block;padding:3px 5px 3px 20px;background:#81ab63;border-bottom:1px solid white;text-decoration:none;}
.news-archive .views-row-even .newsitem{background:#94c86f;}
.news-archive .views-row-first .newsitem{border-top:1px solid white;}
.news-archive .newsitem:hover{background:white;}

/*pager*/
ul.pager{}
ul.pager .pager-item{padding-top:2px;}
.pager-first a,
.pager-previous a,
.pager-next a,
.pager-last a{width:9px;height:10px;overflow:hidden;display:inline-block;line-height:30px;}
.pager-first a{background:url(../images/nav_first.gif) no-repeat;}
.pager-previous a{background:url(../images/nav_prev.gif) no-repeat;}
.pager-next a{background:url(../images/nav_next.gif) no-repeat;}
.pager-last a{background:url(../images/nav_last.gif) no-repeat;}

/*product groups*/
.product-groups{}
.no-image{background:#878787;width:95px;height:67px;display:block;}
.product-groups .views-row{width:95px;float:left;margin:0 13px 13px 0;overflow:hidden;}
.pg{width:95px;float:left;text-decoration:none;}
.pg img{display:block;}
.pg-title{display:block;}
.pg:hover .pg-title{text-decoration:underline;}
.product-groups .show-all{float:right;clear:both;width:30px;height:30px; background:url(../images/more.png) no-repeat;line-height:600px;overflow:hidden;}
.product-groups .show-less{background: url(../images/less.png) no-repeat;}
.two-sidebars .product-groups .views-row-4,
.two-sidebars .product-groups .views-row-8,
.two-sidebars .product-groups .views-row-12,
.two-sidebars .product-groups .views-row-16,
.two-sidebars .product-groups .views-row-20,
.two-sidebars .product-groups .views-row-24,
.two-sidebars .product-groups .views-row:nth-child(4n){margin-right:0px;}
.two-sidebars .product-groups .views-row-5,
.two-sidebars .product-groups .views-row-9,
.two-sidebars .product-groups .views-row-13,
.two-sidebars .product-groups .views-row-17,
.two-sidebars .product-groups .views-row-21,
.two-sidebars .product-groups .views-row-25,
.two-sidebars .product-groups .views-row:nth-child(4n+1){clear:left;}

.one-sidebar .product-groups .views-row-7,
.one-sidebar .product-groups .views-row-14,
.one-sidebar .product-groups .views-row-21,
.one-sidebar .product-groups .views-row-28,
.one-sidebar .product-groups .views-row-35,
.one-sidebar .product-groups .views-row-42,
.one-sidebar .product-groups .views-row:nth-child(7n){margin-right:0px;}
.one-sidebar .product-groups .views-row-8,
.one-sidebar .product-groups .views-row-15,
.one-sidebar .product-groups .views-row-22,
.one-sidebar .product-groups .views-row-29,
.one-sidebar .product-groups .views-row-36,
.one-sidebar .product-groups .views-row-43,
.one-sidebar .product-groups .views-row:nth-child(7n+1){clear:left;}

/*landingspagina ingangen*/
#page .landingspagina-ingangen{padding:0;background:none;box-shadow:none;}
.landingspagina-ingangen .kolom{width:304px;min-height:450px;float:left;background:white;box-shadow:0 0 10px #000;}
.landingspagina-ingangen .kolom-2{margin:0 14px;}
.landingspagina-ingangen .kolom p{padding:0 15px;}

.landingspagina-kolom {
    width: 274px;
    min-height: 450px;
    float: left;
    background: white;
    box-shadow: 0 0 10px #000;
}
.landingspagina-kolom input {
    max-width: 100%;
}

.landingspagina-kolom-1-2 {
    width: 592px;
    margin-right: 14px;
}

/*youtube block*/
.youtube-block .youtube-overlay{position:absolute;z-index:99;left:0;top:0;}

/*references*/
.references .views-row{display:table-cell;vertical-align: middle;line-height:0px;width:135px;height:92px;padding:0 15px 15px 0;text-align:center;}
.references .views-row img{max-width:135px;max-height:92px;}
.references .views-row-5,
.references .views-row-10,
.references .views-row-15,
.references .views-row-20,
.references .views-row-25,
.references .views-row-30,
.references .views-row-35,
.references .views-row-40,
.references .views-row-45,
.references .views-row-50,
.references .views-row:nth-child(5n){padding-right:0px;}

/*key industries*/
.key-industries-tekstweergave .view-content div{display:inline;margin-right:5px;}

#page .key-industries{padding-bottom:10px;height:224px;}
#page .key-industries-tekstweergave{height:100px;}
.skey-industries .view-content{}
.skey-industries .view-content div{display:inline;}
.skey-industries .view-content div a{margin-right:7px;}
.industrie-carousel-wrapper{width:100%;}
ul.industrie-carousel,
ul.industrie-carousel li{list-style:none;list-style-image:none;padding:0;margin:0;}
ul.industrie-carousel li{float:left;margin-right:12px;width:90px;}
.two-sidebars ul.industrie-carousel li{margin-right: 10px;}
ul.industrie-carousel li img,
.industrie-no-image{display:block;}
.industrie-no-image{width:90px;height:135px;background:#878787;}
ul.industrie-carousel li a{text-decoration:none;}
ul.industrie-carousel li a:hover{text-decoration:underline;}
ul.industrie-carousel li{}
.jcarousel-next,
.jcarousel-prev{cursor:pointer;width:15px;height: 62px;background:url(../images/nav_prev.png) no-repeat left top;position:absolute;z-index:1;top:35px;}
.jcarousel-prev{left:-5px;}
.jcarousel-next{background:url(../images/nav_next.png) no-repeat left top;right:-5px;}
.jcarousel-clip{overflow:hidden;}
.jcarousel-container{padding:0 19px;}
.jcarousel-next-disabled,
.jcarousel-prev-disabled{visibility:hidden;}


/*product images*/
.product-images{padding:10px;}
.product-images .views-row{width:90px;float:left;margin:0 7px 7px 0;line-height:0px;position:relative;z-index:1;}
.product-images .views-row-1,
.product-images .views-row-4,
.product-images .views-row-7,
.product-images .views-row-10,
.product-images .views-row-13,
.product-images .views-row-16,
.product-images .views-row-19,
.product-images .views-row:nth-child(3n+1){margin-right:0px;}
.product-images .views-row-1{margin-bottom:0px;width:auto;}
.product-images .views-row img{width:90px;height:65px;line-height:0px;}
.product-images .views-row span.image-text{display:none;line-height:17px;}
.product-images .views-row span.image-overlay{width:40px;height:18px;background:url(../images/zoom.png) no-repeat left top;position:absolute;z-index:1;left:0px;top:0px;}
.product-images .views-row-1 span.image-overlay{display:none;}

.product-images .views-row-1 img{width:auto;height:auto;}
.product-images .views-row-1 span.image-text{display:block;padding:10px 0 25px 0;}
.product-images .views-row-1 span.image-overlay{display:none;}

/*contact block*/
.contact-block{padding:7px 10px 10px 10px;}

.contact-details{}
.contact-details img{float:left;margin-right:12px;}
.contact-info{line-height:19px;font-size:16px;}
.contact-intro{display:block;}
.contact-name{display:block;margin-bottom:12px;}
.contact-mail,
.contact-telephone{display:block;}
.contact-mail{}
.contact-block blockquote{clear:both;display:block;margin-bottom:8px;padding-top:8px;text-align:center;}


.contact-footer{position:relative;z-index:1;}
.contact-footer .contact-details{width:100px;display:inline-block;}
.contact-footer .contact-link{text-decoration:none;background:url(../images/contact_button.png) no-repeat left top;padding:5px 10px 5px 30px;line-height:24px;position:relative;z-index:1;bottom:0px;right:0px;position:absolute;}
.contact-footer .contact-link h3{margin:0;}

#contact-form{display:none;padding:20px 0;margin:20px 0 0 0;border-top:1px solid #878787;border-bottom:1px solid #878787;}
#contact-form .description {color: #878787;}
#contact-form .form-item{margin-bottom:5px;}
#contact-form label{font-weight:normal;width:125px;display:inline-block;}

#contact-form .form-item-captcha label {width: 250px}

#contact-form textarea,
#contact-form input[type='text'],
#contact-form input[type='email']{border:1px solid #538d28;display:inline-block;width:100%;}
#contact-form input[type='submit']{float:right;margin-top:5px;}
#contact-form textarea {box-sizing: content-box;}
#contact-form .form-item-captcha-answer label {display: block; width: 200px;}

/* locations */
.view-id-locations .collapse-trigger {background: transparent url('../images/nav_down.png') right 16px no-repeat; clear: both;padding: 16px 36px 16px 0;}
.view-id-locations .collapse-trigger.opened {background: transparent url('../images/nav_up.png') right 16px no-repeat;}
.view-id-locations .collapse-trigger:hover {cursor: pointer;}
.view-id-locations .collapse-trigger:hover h3 {text-decoration: underline;}
.view-id-locations h2 {display: none;}
.view-id-locations .collapse-trigger h3 {margin: 0}
.view-id-locations .collapse-trigger.opened h3 {margin-bottom: 1em;}
.view-id-locations .collapse-trigger {border-top: 1px solid #a3c08e;}
.view-id-locations .collapse-trigger:first-child {border-top: 0;}
.view-id-locations .collapse-trigger p:last-child {margin: 0;}
.view-id-locations .collapse-trigger img {margin-bottom: 1em;}

/*FONT-FAMILY*/
{font-family:'din_blackregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
{font-family:'dinbold',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
.slideshow .views-field-title{font-family:'dinmedium','dinregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}
{font-family:'dinregular',Arial, Helvetica, "Nimbus Sans L", sans-serif;}

.newsitem-text h4{font-family:Arial, Helvetica, "Nimbus Sans L", sans-serif;}

/*COLOR*/
.newsitem-overzicht:hover *,
.newsitem-home:hover *,
.contact-footer .contact-link,
.news-archive .newsitem{color:white;}

.contact-block blockquote,
.news-archive .newsitem:hover{color:#538d28;} /*groen*/

.slideshow .views-field-title{color:#fcc100;}/*geel*/

#contact-form label,
#contact-form input[type='text'],
.contact-footer .contact-details,
.contact-block .view-content,
.contact-block .view-content a,
.product-images .views-row-1 span.image-text,
.pg-title,
.newsitem-text{color:#878787;}/*grijs*/

.key-industries .view-content div a{color:#787878;}/*grijs*/

/*FONT-SIZE*/
.newsitem-text h4{font-size:1em;}

ul.industrie-carousel li a > span,
.contact-footer .contact-details,
.contact-telephone,
.contact-mail,
.product-images .views-row span.image-text,
.pg-title{font-size:1.1em;font-size:0.85em;}

.contact-block blockquote{font-size:1.7em;font-size:1.31em;}

.contact-footer .contact-link h3,
.slideshow .views-field-title{font-size:2.1em;font-size:1.62em;}

.newsitems-home .block-title{font-size:2.5em;font-size:1.92em;}
